fellow shareholder,
im pleased to report that, for the people of kraft foods, 2004 was
a year in which we set a strong foundation for our future growth. We created a new organization to capitalize on both our global and local strengths, and put in place a long-term Sustainable Growth Plan. While there is more work to do, we made good progress in creating a stronger, more dynamic Kraft for our consumers, customers, employees and shareholders.
In this report, we chronicle our progress through
the achievements of just a few of the many Kraft people who are bringing our Sustainable Growth Plan to life. During a year of many internal and external changes, our employees remained passionate about what matters most  providing consumers with innovative, high-quality products at the right price; working with retail customers to drive mutual success; ensuring that were focusing on the right businesses; eliminating unnecessary costs; and operating with unquestionable integrity in all that we do.
Throughout 2004, we began to see a clear payoff from these efforts. We generated good top-line growth for the year, with net revenues increasing 5.5% to $32 billion. Full-year diluted earnings per share were $1.55, down 22.9%, reflecting restructuring program and impairment charges ($0.32 per share), significantly higher marketing investments in our brands, and higher commodity costs. We generated $3 billion in discretionary cash flow (net cash provided from operating activities less capital expenditures), which was equal to 2003, despite lower earnings, cash spending on the restructuring program and higher pension plan contributions as we aggressively managed our working capital. And we increased our dividend to shareholders by 13.9%, to $0.82 per share on an annualized basis. With an improving share price through the latter part of the year, our total shareholder return in 2004 was 13.2%.
Importantly, during the year, we posted sequential, quarter-over-quarter improvement in top-line growth, with particularly strong momentum in our North American business. We also took significant steps to transform our global portfolio, including key innovations and important acquisitions and divestitures. One particular highlight was our agreement to sell our sugar confectionery business for an excellent price, with the completion of the proposed sale expected in the second quarter of 2005. Lastly, we made good progress in 2004 on our cost reduction efforts, with our restructuring program delivering first-year targeted savings at a lower-than-expected cost, and our ongoing productivity initiatives remaining strong.
Inspired by our companys vision of helping people around the world eat and live better, our Sustainable Growth Plan is the road map that directs us  with focus, speed and renewed energy. Heres just a snapshot of the progress weve made on each of the Plans seven strategies.
1. Build Superior Consumer Brand Value
We strengthened the value of our brands by significantly increasing marketing spending,
and our sequential revenue and market share trends indicate that this investment is working.
In particular, were pleased with the momentum in our North American business, which delivered quarterly, sequential ongoing constant currency revenue growth of 1.4%, 3.5%, 5.5% and 8.1%, respectively. We also provided consumers with
new product benefits, from great taste and convenience to better nutrition, including:
 DiGiorno Thin Crispy Crust pizza, with the great taste of carryout or delivery pizza, and DiGiorno Microwave Rising Crust pizza, with oven-baked taste after five minutes in the microwave.
 Honey Maid Oatmeal cookies, made with
whole-grain oats.
 Tazo teas, now available in grocery channels nationwide as a result of our expanded agreement with Starbucks Corporation.
 A new, lower-sodium Planters NUTrition line of nuts.
 Crystal Light Sunrise powdered beverages, with 100% of the Daily Value of Vitamin C and 10%
of calcium in only five calories per serving.
 Milka M-joy chocolate tablets in Germany,
Austria and other European markets, offering the great taste of Milka in an on-the-go chocolate bar.
 Kraft and Cracker Barrel natural cheese sticks, providing the wholesomeness of cheese in an individually wrapped, single-serve snack.
 Lunchables Chicken Dunks, a good source of protein and 110% of the Daily Value of Vitamin C, with only 290 calories and 1 gram of saturated fat.
Were not only focused on developing new products, but also on improving existing products. Since the middle of 2003, weve enhanced the nutrition on nearly 500 product varieties. Weve also made significant progress on our commitment to reduce or eliminate trans fat across our product portfolio, with more progress expected in 2005.
2. Build Shopper Demand Through Superior Customer Collaboration
In early 2005, we added a seventh strategy
to our Sustainable Growth Plan that focuses
on building mutual success with our retail and
away-from-home partners around the world.
Dramatic shifts are taking root in the food retail environment  from the growing types of outlets where food is being sold to the need to attract consumers who are increasingly value conscious
but are also willing to pay more for true innovations. We are working collaboratively with our customers to develop marketing initiatives that exceed their consumers expectations. For example, were combining the power of Krafts broad
consumer insights with customer-specific shopper information to customize programs and enhance the shopping experience year-round. And by better integrating our store delivery systems, were making it easier and more efficient for our customers to do business with Kraft.
3. Transform the Portfolio
We are accelerating the shift in our portfolio toward growth categories and geographies where we can leverage both sustainable competitive advantage and scale.
As we drive for clear leadership in our four global core categories  Cheese & Dairy, Biscuits, Coffee and Specialty Refreshment Beverages  were also building and maintaining geographic leadership in attractive regional core categories. No matter what the category, the goal remains the same: to focus on opportunities that create long-term value for Kraft.
In all our businesses, were continuing to transform our product offerings to delight consumers today and anticipate their needs for tomorrow. Today, were putting particular emphasis on the important trends of health and wellness, and convenience.
To respond to growing interests in healthy
lifestyles, we launched a variety of new products and initiatives. For example, we introduced Nabisco 100 Calorie Packs  portion-controlled, single-serve snacks that are on track to be a $75 million business annually. We also launched Clight Fibras powdered beverages in Brazil, responding to consumers interest in adding fiber to their diets. Additionally, we have partnered with South Beach Diet creator Dr. Arthur Agatston to flag existing Kraft products that deliver lean protein, complex carbohydrates and healthier fats, and were launching a new line of South Beach Diet products in 2005. We also invested in our newly acquired businesses, for example, by broadening the Back to Nature line
of natural and organic products.
In the convenience arena, we saw success with innovative new offerings, among them, Tassimo,
our new, proprietary, hot beverage system. Following the successful launch of Tassimo in
France in 2004, we are expanding into more countries in 2005.
Acquisitions and divestitures continue to play an important part in our efforts to transform our portfolio. In 2004, we acquired the Veryfine business with its Fruit2O flavored water brand, and reached agreements to divest our sugar confectionery, yogurt and U.K. desserts businesses.
4. Expand Global Scale
Were working to improve our growth prospects in key developing markets that we believe offer us the greatest growth potential.
In particular, were focusing our marketing and infrastructure investments in large, growing markets, such as China, Brazil, Mexico and Russia. In Russia, revenues grew double digits in the fourth quarter, benefiting from positive mix and higher prices, particularly in coffee. And we increased the number of dedicated sales representatives, which has enabled significant distribution gains for our core brands. In Brazil, weve made important capital investments in our biscuits, powdered beverage
and dry desserts plants. Revenues have grown in the country, driven by strong marketing programs, new flavors of Maguary refreshment beverages
and growth in chocolate confectionery.
5. Drive Out Costs and Assets
Early in 2004, we announced a three-year, cost-restructuring program with plans to close up to 20 manufacturing facilities and eliminate approximately 6,000 positions.
In the programs first year, we announced the planned closure of 13 plants. Total costs to implement the program were about $640 million in 2004  over $100 million better than planned  while savings were on plan at around $127 million.
Each individual plant closure is a difficult decision because of the impact it has on the employees and communities involved. Yet we believe that these actions will contribute to our sustainable growth, build a stronger company, and ultimately help us create the most value for our consumers, employees, investors and communities.
In 2004, we also began a number of initiatives to simplify our products and processes. From packaging changes to business process modifications, were focusing on eliminating unnecessary complexity throughout our organization. This includes an aggressive, worldwide effort to reduce the number of items in our product lines.
6. Strengthen Employee and
Organizational Excellence
We realigned our organization at the beginning of 2004 to ensure that we have the best people in the industry building the best food company in the world.
Our Global Marketing & Category Development team is defining clearer strategies for our core global categories and advancing new product growth platforms. Our North American and International commercial units are meeting the needs of local consumers in markets around the world. And our global functions are continuing to develop best-of-class expertise. Not only have we put in place a new organization, but were also working faster, staying focused and improving the quality of our execution. With the powerful combination of our best of global, best of local approach and a new way of working, we believe weve only just begun to unlock our employees collective potential.
7. Act Responsibly
Kraft continues to take part in the broader societal response to issues relevant to our business, including growing health and
wellness concerns.
For example, we were the first major food company to respond to the U.S. Food and Drug Administrations call for clearer nutrition labeling for smaller packages, making it easier for consumers to choose the portion sizes that are right for them. Additionally, at the beginning of 2005, we announced two other important initiatives. Our Sensible Solution program, with its easy-to-spot package flag, calls attention to the better-for-you products in our portfolio. And weve taken a leadership position in the industry by deciding to shift the mix of products we advertise in television, radio and print media viewed primarily by children ages six to 11. In these media, well advertise products that meet our Sensible Solution criteria, and phase out advertising for products that dont.
In 2004, we also created a comprehensive website, www.kraft.com/responsibility, that details our approach, commitment and actions in areas of corporate responsibility that are particularly relevant to our business.
Outlook for 2005
In 2005, we remain fully committed to our Sustainable Growth Plan and expect the momentum we built in 2004 to continue.
Our new product pipeline and marketing programs are stronger than ever, and our cost-restructuring program is on track. We expect our 2005 diluted earnings per share from continuing operations to be in the range of $1.75 to $1.80. We anticipate that our earnings growth will be high quality, reflecting additional investments in our brands and positioning Kraft for growth over the long term.
By delivering on our vision and delighting consumers every day, we believe we will continue
to drive total shareholder return.
As we look ahead, I anticipate that the pace of change in our industry will only get faster. At Kraft, well be doing more than responding to whats happening around us; we will be agents for, and advocates of, change. I want to thank each of our 98,000 employees for helping to create a new path to the future. And Id like to thank you, our investors, for your continued confidence in Kraft.

Roger K. Deromedi
Chief Executive Officer
March 3, 2005